Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

finally solved it; eiskaltdcpp-qt 2.2.6 had some patching issues with gcc-4.7(which i have with my fc17)but it can be compiled with gcc-4.6; so i waited or screwed my head for days; until i stumbled upon a stable release of eiskaltdcpp2.2.7 which got compiled with gcc4.7 successfully thanx for ur support and replies.............. :)